@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');

body {
  padding: 0px !important;
}

#home {
  max-width: 1440px;
    /* display: flex; */
    /* justify-content: center; */
  margin-left: auto;
  margin-right: auto;
  background-color: #f7f7f7ab;
  max-width: 1440px;
  margin: auto;
}

#home .lang-es,#survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .download a
#home .lang-fr,
#home .lang-pt,
#home .lang-th,
#home .lang-ro,
#home .lang-se,
#home .lang-essp {
  display: none;
}

#home .options:has(#chk_confirm_langfr),
#home .options:has(#chk_confirm_langes),
#home .options:has(#chk_confirm_langessp),
#home .options:has(#chk_confirm_langpt),
#home .options:has(#chk_confirm_langth),
#home .options:has(#chk_confirm_langro),
#home .options:has(#chk_confirm_langse) {
  display: none;
}

#home #container_confirm_langfr,
#home #container_confirm_langes,
#home #container_confirm_langessp,
#home #container_confirm_langpt,
#home #container_confirm_langth,
#home #container_confirm_langro,
#home #container_confirm_langse {
  display: none;
}

#home .langen .lang-en {
  display: block;
}

#home .langes .lang-es,
#home .langes .lang-es .ncolumbia {
  display: block;
}

#home .langes .lang-es .columbia {
  display: none;
}

#home .langes.columbia .columbia {
  display: block;
}

#home .langes.columbia .ncolumbia {
  display: none;
}

#home .langfr .lang-fr {
  display: block;
}

#home .langpt .lang-pt {
  display: block;
}

#home .langth .lang-th {
  display: block;
}

#home .langro .lang-ro {
  display: block;
}

#home .langse .lang-se {
  display: block;
}

#home .langessp .lang-essp {
  display: block;
}

#home .langfr .options:has(#chk_confirm_langfr),
#home .langes .options:has(#chk_confirm_langes),
#home .langes.spain .options:has(#chk_confirm_langessp),
#home .langpt .options:has(#chk_confirm_langpt),
#home .langth .options:has(#chk_confirm_langth),
#home .langro .options:has(#chk_confirm_langro),
#home .langse .options:has(#chk_confirm_langse) {
  display: block;
}

#home .langes.spain .options:has(#chk_confirm_langes) {
  display: none;
}

#home .langfr #container_confirm_langfr,
#home .langes #container_confirm_langes,
#home .langes.spain #container_confirm_langessp,
#home .langpt #container_confirm_langpt,
#home .langth #container_confirm_langth,
#home .langro #container_confirm_langro,
#home .langse #container_confirm_langse {
  display: block;
}

#home .langes.spain #container_confirm_langes {
  display: none;
}

#home .langes .lang-en {
  display: none;
}

#home .langfr .lang-en {
  display: none;
}

#home .langpt .lang-en {
  display: none;
}

#home .langth .lang-en {
  display: none;
}

#home .langro .lang-en {
  display: none;
}

#home .langse .lang-en {
  display: none;
}

#home .langessp .lang-en {
  display: none;
}

#home .langfr .options:has(#chk_confirm),
#home .langes .options:has(#chk_confirm),
#home .langessp .options:has(#chk_confirm),
#home .langpt .options:has(#chk_confirm),
#home .langth .options:has(#chk_confirm),
#home .langro .options:has(#chk_confirm),
#home .langse .options:has(#chk_confirm) {
  display: none;
}

#home .langfr #container_confirm,
#home .langes #container_confirm,
#home .langessp #container_confirm,
#home .langpt #container_confirm,
#home .langth #container_confirm,
#home .langro #container_confirm,
#home .langse #container_confirm {
  display: none;
}

#home #hover {
height: 0px;
}
#home #hover.hover {
  width: 100%;
  height: 150px;
  position: absolute;
  top: -150px;
    /* background: #ff00005c; */
  ;
}

#home .cmp-container__backgroundImage--enabled:has(.cmp-container):has(div):has(#landing.hide) {
  background-repeat: no-repeat;
  background-position: 168px 470px;
  background-size: 159% 101%;
  margin: unset;
}

#home .cmp-container__backgroundImage--enabled {
  margin: unset;
  background-repeat: no-repeat;
  background-position: 340px 342px;
  background-size: 137% 100%;
}

#home #landing #landing_layer {
  height: 923px;
}

#home #landing {
  height: auto;
}

#home #landing #landing_layer .img-logo {
  max-width: 460px;
  margin-top: 503px;
  margin-left: 203px;
}

#home #landing #landing_layer .img-logo img {
  width: 100%;
}

#home #main {
  display: none;
}

#home #landing.hide {
  display: none;
  transition: all 5s ease-out;
}

#home #main.show {
  display: block;
  height: 800px;
  transition: all 5s ease-out;
}

/* css to show landing page start*/
/*
	#home #landing.hide{
		display: block;
	}
	#home #main.show{
		display: none;
	}
*/
/* css to show landing page end*/



#home #container_main {
  height: 100vh;
  position: relative;
    /* overflow: hidden; */
  ;
}

#home #container_main #main_bg_img {
  position: fixed;
  right: 0px;
  width: auto;
  height: 100vh;
  z-index: -1;
}

#home #container_main #main_bg_img .mainbg {
}

#home #container_main #main_bg_img .mainbg .bgimg {
  position: absolute;
  bottom: 0px;
}

#home #container_main #main_bg_img .mainbg .bgimg.shape3 {
  bottom: -216px;
  opacity: .9;
  right: -1800px;
  width: 2200px;
}

#home #container_main #main_bg_img .mainbg .bgimg.shape2 {
  bottom: -424px;
  opacity: .8;
  right: -1024px;
  width: 1572px;
}

#home #container_main #main_bg_img .mainbg .bgimg.shape1 {
  bottom: -600px;
  height: 920px;
  right: -1580px;
  width: 2772px;
}

#home #main {
  padding-left: 115px;
  padding-top: 63px;
}

#home #main a {
  color: #0F2CBB;
}

#home #main #header {
}

#home #main #header #referlogo .image {
  max-width: 177px;
}

#home #main #header #referlogo {
  margin-bottom: 52px;
}

#home #main #header #referlogo.hide {
  display: none;
}

#home #main #header #asthmaidlogo {
  display: none;
}

#home #main #header #asthmaidlogo.show {
  display: block;
}

#home #main #header #asthmaidlogo .image {
  max-width: 194px;
}

#home #main #header #asthmaidlogo {
  margin-bottom: 66px;
}

#home #main #header .image a {
  display: block;
}

#home #main #header .image a img {
  width: 100%;
}

#home #main #body {
	/*		margin-top: 54px;*/
  ;
}

#home #main #body #Form-head {
  padding: 0px;
}

#home #main #body #Form-head .header {
}

#home #main #body #Form-head .header .head {
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 39px;
  font-weight: 500;
  text-align: left;
  color: #000;
  min-width: 46px;
}

#home #main #body #Form-head .header .subhead {
  font-size: 15px;
  line-height: 19px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #000;
  margin-top: 6px;
  margin-bottom: 9px;
  min-height: 46px;
}

#home #main #body #form_footer {
  padding: 0px;
  margin-top: 44px;
  max-width: 450px;
}

#home #main #body #form_footer .footer {
}

#home #main #body #form_footer .footer .copy1,
	#home #main #body #form_footer .footer .copy2 {
  font-size: 12px;
  line-height: 19px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #000;
}

#home #main #body #form_footer .footer .copy2 {
  color: #3C4242;
  margin-top: 12px;
}

#home #main #body .cmp-formcontainer form {
  display: none;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options,
	#home #main #body #form .options .cmp-form-options {
  margin: 0px;
  padding: 0px;
  border: unset;
  position: relative;
  max-width: 475px;
  width: 100%;
  cursor: pointer;
}

#home #main #body #form .options .cmp-form-options.cmp-form-options--drop-down {
  max-width: 444px;
}

#home #main #body #form .error {
  font-size: 13px;
  line-height: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #e50900;
  display: none;
  padding: 7px 0px;
}

#home #main #body #form .error.invalid {
  display: block;
}

#home #main #body #form #btn_action {
  display: none;
}

#home #main #body #form #opt_countryerror,
	#home #main #body #form #opt_languageerror,
	#home #main #body #form #chk_confirmerror,
	#home #main #body #form #chk_accepterror {
  padding: 0px;
  height: 26px;
}

#home #main #body #form #opt_languageerror {
  height: 28px;
}

#home #main #body #form #chk_confirmerror {
  height: 27px;
}

#home #main #body #form #chk_accepterror {
  height: 30px;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options .cmp-form-options__legend,
	#home #main #body #form .options .cmp-form-options .cmp-form-options__legend {
  display: none;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options.selected .cmp-form-options__legend,
	#home #main #body #form .options .cmp-form-options.selected .cmp-form-options__legend {
  display: block;
  position: absolute;
  top: 7px;
  left: 8px;
  font-size: 13px;
  line-height: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #ADADAD;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options .cmp-form-options__field--drop-down,
	#home #main #body #form .options .cmp-form-options .cmp-form-options__field--drop-down {
  border: 2px solid #ADADAD;
  border-radius: 5px;
  width: 444px;
  min-height: 53px;
  padding: 0px 10px;
  font-size: 17px;
  line-height: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #707070;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

#home #main #body #form .options .cmp-form-options .cmp-form-options__field--drop-down:hover:not([disabled]) {
  border: 2px solid #006148;
  cursor: pointer;
}

#home #main #body #form .options .cmp-form-options--drop-down::after {
  border-bottom: 2px solid #ABABAB;
  border-right: 2px solid #ABABAB;
  content: "";
  display: inline-block;
  height: 8px;
  pointer-events: none;
  position: absolute;
  right: 21px;
  top: 19px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 8px;
  z-index: 0;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options.selected .cmp-form-options__field--drop-down,
	#home #main #body #form .options .cmp-form-options.selected .cmp-form-options__field--drop-down {
  padding-top: 17px;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options .cmp-form-options__field--drop-down option:first-child,
	#home #main #body #form .options .cmp-form-options .cmp-form-options__field--drop-down option:first-child {
  display: none;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options .cmp-form-options__field--drop-down option[disabled],
	#home #main #body #form .options .cmp-form-options .cmp-form-options__field--drop-down option[disabled] {
  color: #adadad91;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options #opt_language.cmp-form-options__field--drop-down[disabled],
	#home #main #body #form .options .cmp-form-options #opt_language.cmp-form-options__field--drop-down[disabled] {
		/* opacity: 0.57; */
  color: #adadad;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox,
	#home #main #body #form .options .cmp-form-options--checkbox {
		/* margin-top: 22px; */
  ;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .cmp-form-options__field--checkbox,
	#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field--checkbox {
		/* border: 2px solid #ADADAD; */
		/* border-radius: 4px; */
  height: 17px;
  width: 18px;
		/* float: left; */
		/* display: block; */
  margin-left: 0px;
  margin-right: 0px;
		/* opacity: 0; */
  margin-top: 3px;
  margin-left: 2px;
  cursor: pointer;
}

#home #main #body #form .options .cmp-form-options--checkbox #chk_accept.cmp-form-options__field--checkbox {
  margin-top: 0px;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox label,
	#home #main #body #form .options .cmp-form-options--checkbox label {
  display: flex;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .cmp-form-options__field-description,
	#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field-description {
  max-width: 440px;
  margin-left: 15px;
  font-size: 15px;
  line-height: 22px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #000;
}

#home #main #body #form .options .cmp-form-options--checkbox input[disabled] + .cmp-form-options__field-description {
  color: #00000075;
  width: 100%;
}

#home #main #body #form .options .cmp-form-options--checkbox input[disabled] + .cmp-form-options__field-description a {
  color: #0f2cbb75;
}

#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field-description::before {
  content: " ";
  height: 20px;
  width: 20px;
  position: absolute;
  left: 0px;
  top: 2px;
  border: 2px solid;
  border-radius: 4px;
  background: white;
}

#home #main #body #form .options .cmp-form-options--checkbox input:Checked + .cmp-form-options__field-description::before {
  background-color: #00A77F;
  border: 2px solid #00A77F;
  border-radius: 4px;
}

#home #main #body #form .options .cmp-form-options--checkbox input:Checked + .cmp-form-options__field-description::after {
  content: "";
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  height: 6px;
  left: 5px;
  top: 7px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 10px;
  position: absolute;
}

#home #main #body #form .options .cmp-form-options--checkbox input#chk_accept:Checked + .cmp-form-options__field-description::after {
  content: "";
  left: 5px;
  top: 6px;
}

#home #main #body #form .options .cmp-form-options--checkbox #chk_accept.cmp-form-options__field--checkbox +.cmp-form-options__field-description::before {
  content: " ";
  top: 0px;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .cmp-form-options__field-description a,
	#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field-description a {
  text-decoration: underline;
}

#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .validation-message,
	#home #main #body #form .options .cmp-form-options--checkbox .validation-message {
  font-size: 11px;
  line-height: 13px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
}

#home #main #body .cmp-formcontainer form #btn_continue,
	#home #main #body #form #btn_continue {
  width: 138px;
  height: 40px;
  border-radius: 5px;
  background: #0F2CBB;
  color: #fff;
  font-size: 17px;
  line-height: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-align: center;
  cursor: pointer;
}

	/* Popup start */
    
.cmp-modal--defaultStyle.modal {
}

#home .modal.cmp-modal--defaultStyle .modal-box__content {
  padding: 0px;
}

.cmp-selfcertification__continue.self-certify-yes {
  display: none;
}

.self-certify-blur .root {
  opacity: 1;
  display: block !important;
}

.cmp-selfcertification.modal.modal--visible.modal--overflow {
  padding-top: 0px;
  background: #00000085;
  -webkit-backdrop-filter: blur(0px);
  backdrop-filter: blur(0px);
  z-index: 2010;
}

.cmp-selfcertification.modal.modal--visible.modal--overflow .modal-box {
  width: 600px;
  padding: 56px 53px 57px;
}

.cmp-selfcertification.modal.modal--visible.modal--overflow .modal-box .cmp-selfcertification__title h1 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  text-align: left;
  color: #3A9CDB;
  font-style: normal;
}

.cmp-selfcertification #popupmain {
  font-family: Montserrat, sans-serif;
  text-align: left;
  color: #000000;
  font-style: normal;
  padding: 0px;
}

.cmp-selfcertification #popupmain .main {
}

.cmp-selfcertification #popupmain .main .subhead {
  font-size: 28px;
  line-height: 39px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 23px;
  margin-right:10px;
}

.cmp-selfcertification #popupmain .main .copy {
  font-size: 15px;
  line-height: 23px;
  font-weight: 500;
  margin-right: 12px;
}

.cmp-selfcertification #popupmain .main .copy a {
  color: #0F2CBB;
  text-decoration: underline;
  cursor: pointer;
}

.modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible {
  background: #00000085;
  -webkit-backdrop-filter: blur(0px);
  backdrop-filter: blur(0px);
}

#home .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible {
  padding-top: 0px;
  background: #00000085;
  display: flex;
  -webkit-backdrop-filter: blur(0px);
  backdrop-filter: blur(0px);
  cursor: auto;
  /*pointer-events: none;*/;
}

#home .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
  width: 600px;
  height: auto;
  /*pointer-events: all;*/;
}

#home .modal.cmp-modal__modalbox #popupdis {
  padding: 0px;
}

#home .modal.cmp-modal__modalbox #popupdis .popup {
  padding: 38px 56px 54px 62px;
  font-family: Montserrat, sans-serif;
  text-align: left;
  color: #000000;
  font-style: normal;
}

#home .modal.cmp-modal__modalbox #popupdis .popup .header {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  color: #3A9CDB;
}

#home .modal.cmp-modal__modalbox #popupdis .popup .subhead {
  font-size: 28px;
  line-height: 39px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 23px;
}

#home .modal.cmp-modal__modalbox #popupdis .popup .copy {
  font-size: 15px;
  line-height: 23px;
  font-weight: 500;
}

#home .modal-box .modal-box__content .modal__close {
  height: 19px;
  width: 19px;
  top: 23px;
  right: 17px;
}


	/* Popup end */

	/* Survey Popup start */


#survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible {
  padding-top: 0px;
  background: #00000085;
  display: flex;
}

#survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
  width: 600px;
  height: auto;
}

#survey .modal.cmp-modal__modalbox #Popupsummary {
  padding: 0px;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup {
  padding: 56px 56px 58px 62px;
  font-family: Montserrat, sans-serif;
  text-align: left;
  color: #000000;
  font-style: normal;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .header {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  color: #3A9CDB;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .subhead {
  font-size: 28px;
  line-height: 39px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 23px;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .copy {
  font-size: 15px;
  line-height: 23px;
  font-weight: 500;
}

#survey .modal-box .modal-box__content .modal__close {
  height: 19px;
  width: 19px;
  top: 23px;
  right: 21px;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta {
  display: flex;
  margin-top: 100px;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .cancel {
  position: relative;
  width: 140px;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .cancel a {
  background-color: #E6E8E9;
  border-radius: 6px;
  padding: 8px 0px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
  color: #000000;
  width: 100%;
  display: block;
  text-align: center;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .download {
  margin-left: 24px;
  width: 140px;
}

#survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .download a {
  background-color: #0F2CBB;
  border-radius: 6px;
  padding: 8px 0px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
  color: #FFFFFF;
  width: 100%;
  display: block;
  text-align: center;
}

#survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible {
  padding-top: 0px;
  background: #00000085;
  display: flex;
}

#survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
  width: 600px;
  height: auto;
}

#survey .modal.cmp-modal__modalbox #Popuppatient {
  padding: 0px;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup {
  padding: 56px 56px 58px 62px;
  font-family: Montserrat, sans-serif;
  text-align: left;
  color: #000000;
  font-style: normal;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .header {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  color: #3A9CDB;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .subhead {
  font-size: 28px;
  line-height: 39px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 23px;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .copy {
  font-size: 15px;
  line-height: 23px;
  font-weight: 500;
}

#survey .modal-box .modal-box__content .modal__close {
  height: 19px;
  width: 19px;
  top: 23px;
  right: 21px;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta {
  display: flex;
  margin-top: 100px;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .cancel {
  position: relative;
  width: 140px;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .cancel a {
  background-color: #E6E8E9;
  border-radius: 6px;
  padding: 8px 0px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
  color: #000000;
  display: block;
  text-align: center;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .download {
  margin-left: 24px;
		/* width: 187px; */
  ;
}

#survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .download a {
  background-color: #0F2CBB;
  border-radius: 6px;
  padding: 8px 20px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
  color: #FFFFFF;
  display: block;
  text-align: center;
  cursor: pointer;
}

#survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible {
  padding-top: 0px;
  background: #00000085;
  display: flex;
}

#survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
  width: 600px;
  height: auto;
}

#survey .modal.cmp-modal__modalbox #popupdis {
  padding: 0px;
}

#survey .modal.cmp-modal__modalbox #popupdis .popup {
  padding: 56px 56px 54px 62px;
  font-family: Montserrat, sans-serif;
  text-align: left;
  color: #000000;
  font-style: normal;
}

#survey .modal.cmp-modal__modalbox #popupdis .popup .header {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  color: #3A9CDB;
}

#survey .modal.cmp-modal__modalbox #popupdis .popup .subhead {
  font-size: 28px;
  line-height: 39px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 23px;
}

#survey .modal.cmp-modal__modalbox #popupdis .popup .copy {
  font-size: 15px;
  line-height: 23px;
  font-weight: 500;
}

#survey .modal-box .modal-box__content .modal__close {
  height: 19px;
  width: 19px;
  top: 23px;
  right: 17px;
}


	/* Survey Popup end */



	/*1366px screen*/
@media screen and (max-width:1366px) {

	/*container width: 1140px*/
	/*
	#home #main #body #Form-head .header .head{
		font-size: clamp(1.4375rem, 0.196rem + 2.0045vw, 2rem);
		line-height: clamp(1.875rem, 0.6335rem + 2.0045vw, 2.4375rem);
	}
	#home #main #body #Form-head .header .subhead{
		font-size: clamp(0.4375rem, -0.6661rem + 1.7817vw, 0.9375rem);
		line-height: clamp(0.6875rem, -0.4161rem + 1.7817vw, 1.1875rem);
	}
	#home #main #body #form_footer .footer .copy1,
	#home #main #body #form_footer .footer .copy2{
		font-size: clamp(0.4375rem, -0.2522rem + 1.1136vw, 0.75rem);
		line-height: clamp(0.6875rem, -0.4161rem + 1.7817vw, 1.1875rem);
	}
	#home #main #body .cmp-formcontainer form .options .cmp-form-options .cmp-form-options__field--drop-down,
	#home #main #body #form .options .cmp-form-options .cmp-form-options__field--drop-down{
		font-size: clamp(0.5625rem, -0.5411rem + 1.7817vw, 1.0625rem);
		line-height: clamp(0.75rem, -0.3536rem + 1.7817vw, 1.25rem);
	}
	#home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .cmp-form-options__field-description,
	#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field-description{
		font-size: clamp(0.4375rem, -0.6661rem + 1.7817vw, 0.9375rem);
		line-height: clamp(0.8125rem, -0.429rem + 2.0045vw, 1.375rem);
	}
	#home #main #body .cmp-formcontainer form .options .cmp-form-options.selected .cmp-form-options__legend,
	#home #main #body #form .options .cmp-form-options.selected .cmp-form-options__legend{
		font-size: clamp(0.3125rem, -0.7911rem + 1.7817vw, 0.8125rem);
		line-height: clamp(0.5rem, -0.6036rem + 1.7817vw, 1rem);
	}
	#home #main #body .cmp-formcontainer form #btn_continue,
	#home #main #body #form #btn_continue{
		font-size: clamp(0.5625rem, -0.5411rem + 1.7817vw, 1.0625rem);
		line-height: clamp(0.75rem, -0.3536rem + 1.7817vw, 1.25rem);
	}
	*/;
}
	/*iPad Landscape*/
@media screen and (max-width:1200px) {
}


	/*Mobile view*/
@media only screen and (max-width: 992px) {
  #home .modal * {
    outline: none;
  }

  #home #container_main #main_bg_img {
    display: none;
  }

  #home #landing #landing_layer {
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    padding: 0px;
  }

  #home .cmp-container__backgroundImage--enabled {
    height: auto;
    background-image: unset !important;
  }

  #home #landing #landing_layer .img-logo {
    max-width: 277px;
    padding-top: unset;
    padding-left: unset;
    padding: 0px 10px;
    display: flex;
    top: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
  }

  #home #main {
    padding: 0px;
    margin-left: 31px;
    margin-right: 31px;
		/* border-left: 1px solid red; */
		/* border-right: 1px solid red; */
    ;
  }

  #home #main #body {
    height: auto;
  }

  #home #main #header #asthmaidlogo .image {
    max-width: 136px;
  }

  #home #main #header #referlogo .image {
    max-width: 164px;
  }

  #home #main #header .image {
    margin-top: 52px;
  }

  #home #main #header #referlogo {
    margin-bottom: 54px;
  }

  #home #main #header #asthmaidlogo {
    margin-bottom: 75px;
  }

  #home #main #body #Form-head .header .head {
    font-size: 26px;
    line-height: 32px;
    letter-spacing: -1.04px;
  }

  #home #main #body #Form-head .header .subhead {
    font-size: 15px;
    line-height: 19px;
    letter-spacing: -0.42px;
  }

  #home #main #body .cmp-formcontainer form .options .cmp-form-options .cmp-form-options__field--drop-down,
	#home #main #body #form .options .cmp-form-options .cmp-form-options__field--drop-down {
    font-size: 16px;
    line-height: 19px;
    max-width: 444px;
    width: 100%;
  }

  #home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .cmp-form-options__field--checkbox,
	#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field--checkbox {
    height: 15px;
    width: 15px;
  }

  #home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field-description::before {
    height: 19px;
    width: 19px;
  }

  #home #main #body #form .options .cmp-form-options--checkbox #chk_accept.cmp-form-options__field--checkbox {
    margin-top: 2px;
  }

  #home #main #body #form .options .cmp-form-options--checkbox #chk_accept.cmp-form-options__field--checkbox +.cmp-form-options__field-description::before {
    top: 2px;
  }

  #home #main #body #form_footer {
    margin-bottom: 118px;
    max-width: 100%;
    margin-top: 41px;
  }

  #home #main #body #form_footer .footer .copy1,
	#home #main #body #form_footer .footer .copy2 {
    font-size: 12px;
    line-height: 18px;
  }

  #home #main #body #form_footer .footer .copy2 {
    margin-top: 20px;
  }

  #home #main #body .cmp-formcontainer form .options .cmp-form-options--checkbox .cmp-form-options__field-description,
	#home #main #body #form .options .cmp-form-options--checkbox .cmp-form-options__field-description {
    font-size: 14px;
    line-height: 22px;
    max-width: 299px;
    margin-left: 15px;
    max-width: 90%;
  }

  #home #main #body #form .options .cmp-form-options--checkbox #chk_accept + .cmp-form-options__field-description {
    max-width: 100%;
    margin-right: 10px;
  }

  #home #main #body .cmp-formcontainer form #btn_continue,
	#home #main #body #form #btn_continue {
    font-size: 16px;
    line-height: 19px;
    width: 130px;
  }

  #home #main #body .cmp-formcontainer form .options .cmp-form-options.selected .cmp-form-options__legend,
	#home #main #body #form .options .cmp-form-options.selected .cmp-form-options__legend {
    margin-top: 0px;
  }

  #home #main #body .cmp-formcontainer form .options .cmp-form-options.selected:has(#opt_language) .cmp-form-options__legend, 
	#home #main #body #form .options .cmp-form-options.selected:has(#opt_language) .cmp-form-options__legend {
    top: 6px;
  }

  #home #main #body #form .options .cmp-form-options--drop-down::after {
    right: 21px;
  }

  #home #main #body #form .options .cmp-form-options--checkbox input#chk_accept:Checked + .cmp-form-options__field-description::after {
    content: "";
    left: 5px;
    top: 7px;
  }

  #home #main #body #form .error {
    font-size: 10px;
    line-height: 12px;
  }



	/* Popup start */
  .cmp-selfcertification__continue {
    display: none;
  }

  .cmp-selfcertification.modal.modal--visible.modal--overflow {
    display: flex;
  }

  .cmp-selfcertification.modal.modal--visible.modal--overflow .modal-box {
    width: 313px;
    padding: 21px 17px 30px 18px;
    margin: 58px auto;
    /*margin: auto;*/
    ;
  }

  .cmp-selfcertification.modal .cmp-selfcertification__content {
    padding: 0px;
  }

  .cmp-selfcertification.modal.modal--visible.modal--overflow .modal-box .cmp-selfcertification__title {
    padding: 0px;
  }

  .cmp-selfcertification.modal.modal--visible.modal--overflow .modal-box .cmp-selfcertification__title h1 {
    font-size: 14px;
    line-height: 24px;
  }

  .cmp-selfcertification #popupmain {
    padding: 0px;
  }

  .cmp-selfcertification #popupmain .main {
  }

  .cmp-selfcertification #popupmain .main .subhead {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    margin-bottom: 20px;
  }

  .cmp-selfcertification #popupmain .main .copy {
    font-size: 14px;
    line-height: 22px;
    margin-right: 0px;
  }

  #home .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
    width: 314px;
  }

  #home .modal.cmp-modal__modalbox #popupdis {
    padding: 0px;
  }

  #home .modal.cmp-modal__modalbox #popupdis .popup {
    padding: 26px 19px 30px 19px;
    text-align: left;
    color: #000000;
    font-style: normal;
  }

  #home .modal.cmp-modal__modalbox #popupdis .popup .header {
    font-size: 14px;
    line-height: 24px;
  }

  #home .modal.cmp-modal__modalbox #popupdis .popup .subhead {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    margin-bottom: 23px;
    margin-right: 30px;
  }

  #home .modal.cmp-modal__modalbox #popupdis .popup .copy {
    font-size: 14px;
    line-height: 22px;
  }

  #home .modal-box .modal-box__content .modal__close {
    top: 10px;
    right: 11px;
    left: auto;
    width: 10px;
    height: 20px;
		/* background: red; */
    ;
  }

  #home .modal-box .modal-box__content .modal__close .modal__closeLabel {
    display: none;
  }

  #home .modal-box .modal__close {
    background-color: unset;
  }

  #home .modal-box .modal-box__content .modal__close .modal__closeIcon {
    width: 10px;
    height: 10px;
    margin-right: 0px;
    top: unset;
  }



	/* Popup end */

	/* Survey Popup start */


	
  #survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
    width: 314px;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary {
    padding: 0px;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup {
    padding: 44px 18px 30px 19px;
    text-align: left;
    color: #000000;
    font-style: normal;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .header {
    font-size: 14px;
    line-height: 24px;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .subhead {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    margin-bottom: 23px;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .copy {
    font-size: 14px;
    line-height: 22px;
  }

  #survey .modal-box .modal-box__content .modal__close {
    top: 20px;
    right: 11px;
    left: auto;
    width: 10px;
    height: 10px;
  }

  #survey .modal-box .modal-box__content .modal__close .modal__closeLabel {
    display: none;
  }

  #survey .modal-box .modal__close {
    background-color: unset;
  }

  #survey .modal-box .modal-box__content .modal__close .modal__closeIcon {
    width: 10px;
    height: 10px;
    margin-right: 0px;
    top: unset;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta {
    margin-top: 45px;
    flex-direction: column;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .cancel {
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .cancel a {
    font-size: 18px;
    line-height: 22px;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .download {
    margin-left: 0px;
    margin-top: 10px;
  }

  #survey .modal.cmp-modal__modalbox #Popupsummary .popup .cta .download a {
    font-size: 18px;
    line-height: 22px;
  }

  #survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
    width: 314px;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient {
    padding: 0px;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup {
    padding: 44px 19px 30px 19px;
    text-align: left;
    color: #000000;
    font-style: normal;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .header {
    font-size: 14px;
    line-height: 24px;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .subhead {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    margin-bottom: 23px;
    letter-spacing: -0.77px;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .copy {
    font-size: 14px;
    line-height: 22px;
  }

  #survey .modal-box .modal-box__content .modal__close {
    top: 20px;
    right: 11px;
    left: auto;
    width: 10px;
    height: 10px;
  }

  #survey .modal-box .modal-box__content .modal__close .modal__closeLabel {
    display: none;
  }

  #survey .modal-box .modal__close {
    background-color: unset;
  }

  #survey .modal-box .modal-box__content .modal__close .modal__closeIcon {
    width: 10px;
    height: 10px;
    margin-right: 0px;
    top: unset;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta {
    margin-top: 45px;
    flex-direction: column;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .cancel {
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .cancel a {
    font-size: 18px;
    line-height: 22px;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .download {
    margin-left: 0px;
    margin-top: 10px;
    width: max-content;
  }

  #survey .modal.cmp-modal__modalbox #Popuppatient .popup .cta .download a {
    font-size: 18px;
    line-height: 22px;
    padding: 8px 29px;
    
  }

  #survey .modal.cmp-modal__modalbox.modal-md.cmp-modal--defaultStyle.modal--visible .modal-box {
    width: 314px;
  }

  #survey .modal.cmp-modal__modalbox #popupdis {
    padding: 0px;
  }

  #survey .modal.cmp-modal__modalbox #popupdis .popup {
    padding: 44px 19px 30px 19px;
    text-align: left;
    color: #000000;
    font-style: normal;
  }

  #survey .modal.cmp-modal__modalbox #popupdis .popup .header {
    font-size: 14px;
    line-height: 24px;
  }

  #survey .modal.cmp-modal__modalbox #popupdis .popup .subhead {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    margin-bottom: 23px;
    margin-right: 20px;
  }

  #survey .modal.cmp-modal__modalbox #popupdis .popup .copy {
    font-size: 14px;
    line-height: 22px;
  }

  #survey .modal-box .modal-box__content .modal__close {
    top: 20px;
    right: 11px;
    left: auto;
    width: 10px;
    height: 10px;
  }

  #survey .modal-box .modal-box__content .modal__close .modal__closeLabel {
    display: none;
  }

  #survey .modal-box .modal__close {
    background-color: unset;
  }

  #survey .modal-box .modal-box__content .modal__close .modal__closeIcon {
    width: 10px;
    height: 10px;
    margin-right: 0px;
    top: unset;
  }


	/* Survey Popup end */;
}

@media screen and (max-width:540px) {
}

@media only screen and (orientation: landscape) and (max-width: 991px) {
}

@media screen and (max-width:350px) {
}

@media (min-width: 992px) and (max-width: 1280px) {
}

@media (min-width:768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
}




